Atomic number: 66
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - 16.99433138
  - -0.95529792
  - 0.0
  - 0.0
  Rloc: 0.51166666
No. of Electrons: 20
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 0.44059045
  h_ij terms:
  - 1.9403195
  - -3.55979777
  - 0.0
  - 1.37870375
  - 0.0
  - 0.0
- Channel (l): 1
  Rloc: 0.43464206
  h_ij terms:
  - 0.01431536
  - -2.04623793
  - 0.0
  - 0.86469335
  - 0.0
  - 0.0
- Channel (l): 2
  Rloc: 0.4672288
  h_ij terms:
  - -0.66892417
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
- Channel (l): 3
  Rloc: 0.26167045
  h_ij terms:
  - -23.92235817
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 1
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 1.940602828568777
  Coarse PSP: 0.876054
  Fine: 0.26167045
Source: Goedecker pseudopotential
